package com.ruoyi.zdsz.enums;

import com.ruoyi.common.enums.UserType;
import com.ruoyi.common.utils.StringUtils;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum photoType {
    /**
     * 管上皮深度测量照片
     */
    ductalEpithelium,

    /**
     * 管沟远景照片
     */
    trenchProspect,

    /**
     * 石粉回填照片
     */
    stonePowder,

    /**
     * 警示带铺设
     */
    warningtTape,

    /**
     * 回填后照片
     */
    photosAfter,

    /**
     * 视频
     */
    Video,
    /**
     * 底腿开挖前
     */
    beforeBottom,
    /**
     * 底腿回填
     */
    legBackfilling,
    /**
     * 底腿下沟
     */
    inferiorSulcus,
    /**
     * 管道施工记录
     */
    constructionRecords,
    /**
     * 沟上部分
     */
    onTheDitch
    ;

}
